:root {
    --container-bg: #000000;
    --container-shadow: 0 0 6px 1px #dcdcdc;
    --btn-bg: #00ff73;
    --btn-textColor: #000000;
    --btn-bg-hover: #00ff73;
    --btn-textColor-hover: white;
    --links-color: white;
    --a-color: white;
    --a-color-hover: #00ff73;
    --bg-image: url('/__img/new-login/imagem_fundo.png');
    --input-border: 1px solid white;
    --input-placeholder: white;
    --input-color: white;
    --container-bg-dark: #00ff73;
}

.tooltip-right {
    background-color: var(--container-bg-dark) !important;
}

.container-login-sides {
    background-color: var(--container-bg-dark) !important;
}

#login-container-veniti,
#esqueceu-senha-container-veniti,
#esqueceu-user-container-veniti {
    background: var(--container-bg) !important;
    box-shadow: var(--container-shadow);
}

#bt_login_acessar,
#btn-recuperar-senha,
#btn-recuperar-user {
    background-color: var(--btn-bg);
    color: var(--btn-textColor);
}

#bt_login_acessar:hover {
    background-color: var(--btn-bg-hover);
    color: var(--btn-textColor-hover);
}

#bt_login_acessar:focus {
    border: 0px solid black !important;
    outline: none;
    text-decoration: none;
}

.flex.flex-wrap.flex-col.my-1,
.flex.flex-wrap.flex-col.my-1:hover {
    color: var(--links-color);
}

input {
    border-bottom: var(--input-border) !important;
    color: var(--input-color) !important;
}

a {
    color: var(--a-color);
}

a:hover {
    color: var(--a-color-hover);
}

body {
    background-image: var(--bg-image);
}

input::placeholder {
    color: var(--input-placeholder) !important;
    opacity: 1;
}

.container-group {
    display: flex;
    flex-direction: row;
    position: relative;
    text-align: center;
    justify-content: center;
    margin-bottom: 0.5rem;
}

.container-login-sides {
    border-radius: 50%;
    background-color: #b7b7b7;
    width: 3rem;
    height: 3rem;
    cursor: pointer;
}

.container-login-center {
    border-radius: 50%;
    background-color: #ffffff;
    width: 4rem;
    height: 4rem;
    color: #000;
}

.tooltip-left {
    color: var(--a-color-hover);
    background-color: #b7b7b7;
    height: 2rem;
    padding: 4px 4px 4px 6px;
    text-align: center;
    position: absolute;
    border-radius: 5px 0px 0px 5px;
    margin-left: -69px;
    margin-top: 14px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.tooltip-left-assistencia {
    color: var(--a-color-hover);
    background-color: #b7b7b7;
    height: 2rem;
    padding: 4px 4px 4px 6px;
    text-align: center;
    position: absolute;
    border-radius: 5px 0px 0px 5px;
    margin-left: -80px;
    margin-top: 14px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.tooltip-left-assistencia.show-tooltip-left {
    opacity: 1;
}

.tooltip-left.show-tooltip-left {
    opacity: 1;
}

.tooltip-right {
    color: var(--a-color-hover);
    background-color: #b7b7b7;
    height: 2rem;
    padding: 4px 10px 5px 10px;
    text-align: center;
    position: absolute;
    border-radius: 0px 5px 5px 0px;
    margin-left: 33px;
    margin-top: 14px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.tooltip-right.show-tooltip-right {
    opacity: 1;
}

#btn_cliente,
#btn_assistencia {
    color: #000;
}

#btn_cliente:hover,
#btn_assistencia:hover {
    color: #fff;
}

.tooltip-right.show-tooltip-right {
    color: #fff;
}

#form-login img {
    object-fit: cover;
    object-position: 20% 30%;
    height: 147px !important;
    width: 181px !important;
    margin-bottom: 0px !important;
}